Debian Bug report logs - #576837
paraview python modules broken

version graph

Package: paraview; Maintainer for paraview is Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>; Source for paraview is src:paraview.

Reported by: logari81 <logari81@googlemail.com>

Date: Wed, 7 Apr 2010 15:48:08 UTC

Severity: important

Found in version paraview/3.6.2-3

Fixed in version paraview/3.10.1-8

Done: Anton Gladky <gladky.anton@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Scientific Computing Team <pkg-scicomp-devel@lists.alioth.debian.org>:
Bug#576837; Package paraview. (Wed, 07 Apr 2010 15:48:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Oliver Borm <oli.borm@web.de>:
New Bug report received and forwarded. Copy sent to Debian Scientific Computing Team <pkg-scicomp-devel@lists.alioth.debian.org>. (Wed, 07 Apr 2010 15:48:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Oliver Borm <oli.borm@web.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: paraview python modules broken
Date: Wed, 07 Apr 2010 17:41:30 +0200
Package: paraview
Version: 3.6.2-3
Severity: important

When importing the paraview python module, the following error occur:  ~$
python Python 2.5.5 (r255:77872, Mar 20 2010, 04:09:06) [GCC 4.4.3] on linux2
Type "help", "copyright", "credits" or "license" for more information. >>> from
paraview.simple import * Traceback (most recent call last):   File "<stdin>",
line 1, in <module>   File "/usr/lib/pymodules/python2.5/paraview/simple.py",
line 39, in <module>     import servermanager   File
"/usr/lib/pymodules/python2.5/paraview/servermanager.py", line 43, in <module>
import paraview, re, os, new, sys, vtk   File
"/usr/lib/pymodules/python2.5/paraview/vtk/__init__.py", line 4, in <module>
from libvtkCommonPython import * ImportError: No module named
libvtkCommonPython >>>


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-3-686 (SMP w/1 CPU core)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages paraview depends on:
ii  libavcodec52            4:0.5.1-3        ffmpeg codec library
ii  libavformat52           4:0.5.1-3        ffmpeg file format library
ii  libavutil49             4:0.5.1-3        ffmpeg utility library
ii  libc6                   2.10.2-6         Embedded GNU C Library: Shared lib
ii  libexpat1               2.0.1-7          XML parsing C library - runtime li
ii  libfreetype6            2.3.11-1         FreeType 2 font engine, shared lib
ii  libgcc1                 1:4.4.3-7        GCC support library
ii  libgl1-mesa-glx [libgl1 7.7.1-1          A free implementation of the OpenG
ii  libglu1-mesa [libglu1]  7.7.1-1          The OpenGL utility library (GLU)
ii  libhdf5-serial-1.8.4 [l 1.8.4-patch1-1   Hierarchical Data Format 5 (HDF5) 
ii  libice6                 2:1.0.6-1        X11 Inter-Client Exchange library
ii  libjpeg62               6b-16.1          The Independent JPEG Group's JPEG 
ii  libopenmpi1.3           1.4.1-3          high performance message passing l
ii  libpng12-0              1.2.43-1         PNG library - runtime
ii  libqt4-assistant        4:4.5.3-4        Qt 4 assistant module
ii  libqt4-dbus             4:4.5.3-4        Qt 4 D-Bus module
ii  libqt4-network          4:4.5.3-4        Qt 4 network module
ii  libqt4-sql              4:4.5.3-4        Qt 4 SQL module
ii  libqt4-xml              4:4.5.3-4        Qt 4 XML module
ii  libqtcore4              4:4.5.3-4        Qt 4 core module
ii  libqtgui4               4:4.5.3-4        Qt 4 GUI module
ii  libsm6                  2:1.1.1-1        X11 Session Management library
ii  libstdc++6              4.4.3-7          The GNU Standard C++ Library v3
ii  libswscale0             4:0.5.1-3        ffmpeg video scaling library
ii  libtiff4                3.9.2-3+b1       Tag Image File Format (TIFF) libra
ii  libx11-6                2:1.3.3-2        X11 client-side library
ii  libxext6                2:1.1.1-3        X11 miscellaneous extension librar
ii  libxml2                 2.7.7.dfsg-1     GNOME XML library
ii  libxt6                  1:1.0.7-1        X11 toolkit intrinsics library
ii  python                  2.5.4-9          An interactive high-level object-o
ii  python-support          1.0.7            automated rebuilding support for P
ii  python2.5               2.5.5-4          An interactive high-level object-o
ii  zlib1g                  1:1.2.3.4.dfsg-3 compression library - runtime

Versions of packages paraview recommends:
ii  mpi-default-bin               0.6        Standard MPI runtime programs
ii  qt4-dev-tools                 4:4.5.3-4  Qt 4 development tools

Versions of packages paraview suggests:
pn  h5utils                       <none>     (no description available)
pn  hdf5-tools                    <none>     (no description available)

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>:
Bug#576837; Package paraview. (Fri, 09 Apr 2010 13:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Oliver Borm <oli.borm@web.de>:
Extra info received and forwarded to list. Copy sent to Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>. (Fri, 09 Apr 2010 13:21:03 GMT) Full text and rfc822 format available.

Message #10 received at 576837@bugs.debian.org (full text, mbox):

From: Oliver Borm <oli.borm@web.de>
To: 576837@bugs.debian.org
Subject: Re: Bug#576837: Acknowledgement (paraview python modules broken)
Date: Fri, 09 Apr 2010 15:20:20 +0200
A workaround would be to set

export PYTHONPATH=/usr/lib/paraview

before starting paraview using python or importing paraview.simple in
python.





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>:
Bug#576837; Package paraview. (Mon, 16 Aug 2010 14:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Poulios <logari81@googlemail.com>:
Extra info received and forwarded to list. Copy sent to Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>. (Mon, 16 Aug 2010 14:39:02 GMT) Full text and rfc822 format available.

Message #15 received at 576837@bugs.debian.org (full text, mbox):

From: Konstantinos Poulios <logari81@googlemail.com>
To: 576837@bugs.debian.org
Subject: confirmation
Date: Mon, 16 Aug 2010 16:36:09 +0200
This bug is still present in paraview 3.8.0-1:

>>> from paraview import servermanager
Traceback (most recent call last):
  File "<stdin>", line 1, in <module>
  File "/usr/lib/pymodules/python2.6/paraview/servermanager.py", line
43, in <module>
    import paraview, re, os, new, sys, vtk
  File "/usr/lib/pymodules/python2.6/paraview/vtk/__init__.py", line
4, in <module>
    from libvtkCommonPython import *
ImportError: No module named libvtkCommonPython

>>> sys.path.append('/usr/lib/paraview')
>>> from paraview import servermanager
paraview version 3.8.0, Date: 2010-03-26

I can imagine two kind of solutions:
1. Create symlinks to all /usr/lib/paraview/*Python*.so files.
2. Patch the __init__.py file of the paraview model with
"sys.path.append('/usr/lib/paraview')"

Actually it is quite the same question as here:
http://www.mail-archive.com/debian-python@lists.debian.org/msg04688.html

Furthermore the package supports pyversions >= 2.4, while it contains
private extensions which are built only against the current python
version. I think it should strictly bind to the default python
version.




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 22 Feb 2011 11:49:15 GMT) Full text and rfc822 format available.

Notification sent to Oliver Borm <oli.borm@web.de>:
Bug acknowledged by developer. (Tue, 22 Feb 2011 11:49:15 GMT) Full text and rfc822 format available.

Message #20 received at 576837-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 492869-done@bugs.debian.org,494126-done@bugs.debian.org,496796-done@bugs.debian.org,528615-done@bugs.debian.org,576837-done@bugs.debian.org,585267-done@bugs.debian.org,587504-done@bugs.debian.org,595683-done@bugs.debian.org,611840-done@bugs.debian.org,
Cc: paraview@packages.debian.org, paraview@packages.qa.debian.org
Subject: Bug#614565: Removed package(s) from unstable
Date: Tue, 22 Feb 2011 11:40:15 +0000
Version: 3.8.1-2+rm

Dear submitter,

as the package paraview has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/614565

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug No longer marked as fixed in versions 3.8.1-2+rm and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 16 Mar 2011 12:51:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anton Gladky <gladky.anton@gmail.com> to control@bugs.debian.org. (Mon, 25 Jul 2011 21:37:04 GMT) Full text and rfc822 format available.

Reply sent to Anton Gladky <gladky.anton@gmail.com>:
You have taken responsibility. (Wed, 10 Aug 2011 12:09:18 GMT) Full text and rfc822 format available.

Notification sent to Oliver Borm <oli.borm@web.de>:
Bug acknowledged by developer. (Wed, 10 Aug 2011 12:09:35 GMT) Full text and rfc822 format available.

Message #29 received at 576837-close@bugs.debian.org (full text, mbox):

From: Anton Gladky <gladky.anton@gmail.com>
To: 576837-close@bugs.debian.org
Subject: Bug#576837: fixed in paraview 3.10.1-1
Date: Wed, 10 Aug 2011 12:04:20 +0000
Source: paraview
Source-Version: 3.10.1-1

We believe that the bug you reported is fixed in the latest version of
paraview, which is due to be installed in the Debian FTP archive:

paraview-dev_3.10.1-1_all.deb
  to main/p/paraview/paraview-dev_3.10.1-1_all.deb
paraview-doc_3.10.1-1_i386.deb
  to main/p/paraview/paraview-doc_3.10.1-1_i386.deb
paraview_3.10.1-1.debian.tar.gz
  to main/p/paraview/paraview_3.10.1-1.debian.tar.gz
paraview_3.10.1-1.dsc
  to main/p/paraview/paraview_3.10.1-1.dsc
paraview_3.10.1-1_i386.deb
  to main/p/paraview/paraview_3.10.1-1_i386.deb
paraview_3.10.1.orig.tar.gz
  to main/p/paraview/paraview_3.10.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 576837@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anton Gladky <gladky.anton@gmail.com> (supplier of updated paraview package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 26 Jul 2011 00:37:47 +0200
Source: paraview
Binary: paraview paraview-dev paraview-doc
Architecture: source i386 all
Version: 3.10.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Anton Gladky <gladky.anton@gmail.com>
Description: 
 paraview   - Parallel Visualization Application
 paraview-dev - Parallel Visualization Application. Development header files
 paraview-doc - Parallel Visualization Application. Comprehensive documentation
Closes: 528615 576837 585267 587504 595683 616549 619270 625055
Changes: 
 paraview (3.10.1-1) unstable; urgency=low
 .
   [ Mathieu Malaterre ]
   * [a111d9b] Fix compilation on gcc 4.6. (Closes: #625055)
 .
   [ Anton Gladky ]
   * [e88f820] Imported Upstream version 3.10.1. (Closes: #619270)
   * [4e6920c] Switch to 3.0 (quilt).
   * [f94868b] Update build-depends.
   * [b407944] Switch to Standards-Version: 3.9.2 (no changes).
   * [03177f7] Switch to dh 7.
   * [63c1c38] Change VCS-fields to git.
   * [82dd5e9] Enable Ogg/Theora. (Closes: #616549)
   * [0cc8ce1] Divide binary-library and development files. (Closes: #528615)
   * [42b2c6b] Fix lintian warning in control-file.
   * [6d564e4] Add paraview-doc binary. Rename libparaview-dev to
       paraview-dev. (Closes: #587504)
   * [7516e41] Add .links file to prevent images file being in /usr/lib.
   * [88a5551] Fix warnings in manpages.
   * [729c6cf] Add myself to uploaders.
   * [41db40f] Add lintian-overrides to block unresolvable errors.
   * [a0d65b4] Enable python-support. (Closes: #576837)
   * [5c7c089] Install .desktop and .pixmap files with .install.
       (Closes: #595683)
   * [5c7c089] Switch hardcoded install of python-files to more
       reliable dh_python2. (Closes: #585267)
Checksums-Sha1: 
 5ec76cd1687c9256b16cf594399f575548955487 1912 paraview_3.10.1-1.dsc
 2e56788c9d27f83b5400ffb3770024cf04fa0e4c 40696006 paraview_3.10.1.orig.tar.gz
 1b533a013d7e6fe2af9a952e960887cc56e2e2ea 22115 paraview_3.10.1-1.debian.tar.gz
 5b93804492371616067d4d7111f5bbf364341278 43446314 paraview_3.10.1-1_i386.deb
 c018177419b1ee41f59072f11b01a87f3c3fd855 5026898 paraview-dev_3.10.1-1_all.deb
 1b64e274a8d3dd5d871919285669d6b5a3087787 11268382 paraview-doc_3.10.1-1_i386.deb
Checksums-Sha256: 
 ac1caa2f219df05c6dc8d729f966c039b6f3fbd7db51b5e36cd57bcd91b357a7 1912 paraview_3.10.1-1.dsc
 453deee23b6fa62ecb010d951adbc49e740dcb8875680725f93b8f76b9df5cfc 40696006 paraview_3.10.1.orig.tar.gz
 6ca6ee5d0de3faca90a61e3419a5b566f9d0397ee4af5f33835340a79d8030c4 22115 paraview_3.10.1-1.debian.tar.gz
 c52b60ae6be068d46dc69cc024a1d1297112dce26bafc00639668185b38c9ba7 43446314 paraview_3.10.1-1_i386.deb
 903b301bb2f0b910960987ff59d9e1954bc4cf1a814de75a6b59f1a4a77cb2e3 5026898 paraview-dev_3.10.1-1_all.deb
 4421b2384963666d18afe50866f206409cadd310de38378988be9947692d2a19 11268382 paraview-doc_3.10.1-1_i386.deb
Files: 
 33b0f482b5aa6329a97aeb5f6878a8e8 1912 science extra paraview_3.10.1-1.dsc
 d8a9d4a997a720589ffd57568bcdd449 40696006 science extra paraview_3.10.1.orig.tar.gz
 503f83e635a29642493eb94a1726138b 22115 science extra paraview_3.10.1-1.debian.tar.gz
 46078694427864c0b53e60d184862eca 43446314 science extra paraview_3.10.1-1_i386.deb
 a13d126fe82f8333c9b7334eef3f6944 5026898 libdevel extra paraview-dev_3.10.1-1_all.deb
 afd516d929825c34f7ae1a9df2e803b7 11268382 doc extra paraview-doc_3.10.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk4/enIACgkQiOXXM92JlhA7rQCg9Ud+JZGfb/z5lo2gFf0CKLmE
SkoAoLOMJxfM0aZo6T4kNjnLY8zx/4x4
=OGgd
-----END PGP SIGNATURE-----





Changed Bug submitter to 'logari81 <logari81@googlemail.com>' from 'Oliver Borm <oli.borm@web.de>' Request was from logari81 <logari81@googlemail.com> to control@bugs.debian.org. (Fri, 28 Oct 2011 20:57:05 GMT) Full text and rfc822 format available.

Bug No longer marked as fixed in versions paraview/3.10.1-1 and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Oct 2011 20:57:06 GMT) Full text and rfc822 format available.

Reply sent to Anton Gladky <gladky.anton@gmail.com>:
You have taken responsibility. (Mon, 31 Oct 2011 17:09:03 GMT) Full text and rfc822 format available.

Notification sent to logari81 <logari81@googlemail.com>:
Bug acknowledged by developer. (Mon, 31 Oct 2011 17:09:03 GMT) Full text and rfc822 format available.

Message #38 received at 576837-close@bugs.debian.org (full text, mbox):

From: Anton Gladky <gladky.anton@gmail.com>
To: 576837-close@bugs.debian.org
Subject: Bug#576837: fixed in paraview 3.10.1-8
Date: Mon, 31 Oct 2011 17:04:33 +0000
Source: paraview
Source-Version: 3.10.1-8

We believe that the bug you reported is fixed in the latest version of
paraview, which is due to be installed in the Debian FTP archive:

paraview-dev_3.10.1-8_amd64.deb
  to main/p/paraview/paraview-dev_3.10.1-8_amd64.deb
paraview-doc_3.10.1-8_all.deb
  to main/p/paraview/paraview-doc_3.10.1-8_all.deb
paraview-python_3.10.1-8_amd64.deb
  to main/p/paraview/paraview-python_3.10.1-8_amd64.deb
paraview_3.10.1-8.debian.tar.gz
  to main/p/paraview/paraview_3.10.1-8.debian.tar.gz
paraview_3.10.1-8.dsc
  to main/p/paraview/paraview_3.10.1-8.dsc
paraview_3.10.1-8_amd64.deb
  to main/p/paraview/paraview_3.10.1-8_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 576837@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anton Gladky <gladky.anton@gmail.com> (supplier of updated paraview package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 30 Oct 2011 14:25:05 +0100
Source: paraview
Binary: paraview paraview-dev paraview-doc paraview-python
Architecture: source amd64 all
Version: 3.10.1-8
Distribution: unstable
Urgency: low
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Anton Gladky <gladky.anton@gmail.com>
Description: 
 paraview   - Parallel Visualization Application
 paraview-dev - Parallel Visualization Application. Development header files
 paraview-doc - Parallel Visualization Application. Comprehensive documentation
 paraview-python - Parallel Visualization Application. python-support
Closes: 576837
Changes: 
 paraview (3.10.1-8) unstable; urgency=low
 .
   * [9cc7b9e] Place python-modules into correct places via symlinks.
               (Closes: #576837)
   * [42cd8ac] Hardening python-depends.
Checksums-Sha1: 
 2ddfc185b7b402aec71aad6593bce0f9d52c81b6 2768 paraview_3.10.1-8.dsc
 614c19868407fa2ad7e3743208c6338df8fae9fd 29722 paraview_3.10.1-8.debian.tar.gz
 526928f34610a7c8354ce5e16b00457b16745ee8 40310820 paraview_3.10.1-8_amd64.deb
 061814fb6e0c6ecc6354244b89af863c460b953e 4925318 paraview-dev_3.10.1-8_amd64.deb
 694772fd99f73c1fdf6bd94b41640058105d86e2 11107828 paraview-doc_3.10.1-8_all.deb
 1a8d43bd8859c78446bfb305a035f3ecac176f2a 264016 paraview-python_3.10.1-8_amd64.deb
Checksums-Sha256: 
 c3f9a13b1be139b354e5dad4955f8f7b471dd86346f89aa9a1a261ca6450e787 2768 paraview_3.10.1-8.dsc
 e98886dfa35b9893f4632a06e45ad43706134b670d23fdcc236b3c6ada6b74cb 29722 paraview_3.10.1-8.debian.tar.gz
 9385e9f4291e2215f92cca9e3cb9e80ec158b2c208c48a9af8118695be8cb163 40310820 paraview_3.10.1-8_amd64.deb
 ef6d2f07a4dc2e7a393933f9ff4ed0228e4de8d90b1699a00fa4a6f1f083d2eb 4925318 paraview-dev_3.10.1-8_amd64.deb
 674d08ddbf27c1bc2a64d1d2ea2c06ca70ace25397fa3debcb74eeec351f9871 11107828 paraview-doc_3.10.1-8_all.deb
 39308db097d8575f67984c6929928916ef0f15c7771d55d7cf17dd21aa3b3d9a 264016 paraview-python_3.10.1-8_amd64.deb
Files: 
 4f053c187d4e99730665d3e67b985471 2768 science extra paraview_3.10.1-8.dsc
 5527e56d8672f2d8bab427622ec085ee 29722 science extra paraview_3.10.1-8.debian.tar.gz
 4aba3e1b20b9c7d09f1311aab103b0b6 40310820 science extra paraview_3.10.1-8_amd64.deb
 e31f2c74172f981807ed6bd01f505e11 4925318 libdevel extra paraview-dev_3.10.1-8_amd64.deb
 e37873981b242e96e9fafd14a3e93cef 11107828 doc extra paraview-doc_3.10.1-8_all.deb
 9f513202c4686f36f549e4a373c037a9 264016 python extra paraview-python_3.10.1-8_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJOrs1GAAoJENPhc4PPp/8GhS0P/0VMhg7J/64kzfH06TeHO7PA
HsjKLd6kDjY1H5q+WKf9fVLb0w2tKGN38i7Ja/TzDfS+QCw2B86/kOeJBlt5lxGX
AlnFcGnSgQzeqHJqSaPaoidfYu1g9rDEW7PCD0FvuYBvxIw/L0t/pEF6tn4JR+7q
t6lXuJaNUSWlSA6VoVJgOOULCxjZfAS36VsgXQj36jZUDzB7SMKWet3WNpTPgqSw
gYA9NNi+0nJu13T4BXp1HQJ0ydqq5Nept1dxQyiBTviQK68v0w4MffBHUpkz9bRA
mcG3Alkkpo7bX8tZqJrqeGrr/A6qhpu/XoEYjek6AoUh3zORCq/7MM4NpFwHSS8+
dVpc5g8afmk4CGyZNVEecRMWkWvmNvlP1SGs3uuXQRKNK/eKzI7gzxlvTcXxZ1Is
TkKUsAfSEK408uGtv/6kYIxA0WrJKv3x0faptSCcoyeYZ2P4uDAGwsmyGT8BGrrq
sbHvCQLDxS+w8gs44ujf3pGOuqL8O7ObKaXnnDXLJp+Lnwc3dorXgPvJUtyDVR+K
68f2u/KHyoIq5EqsOcmXp1tfuRvXVzPg/a5pM764PO/+PV/CwO6Za988IkuT0sc3
qBmgvWbw66VgI1kN2gn8XNnkpSClNJ7GtJHgCM2lxl/UAzZZyCcpEFWzMGLbN851
A/GPiIAsCaZ9IILcb13T
=XPSM
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 09 Dec 2011 07:35:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 01:56:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.